<?php  
$server_name = "localhost";
$db_name = "gmtixene_valdezcargo";
$db_username = "gmtixene_valdezcargo";
$db_password = "gmtixene_valdezcargo";

$con = mysqli_connect($server_name, $db_username, $db_password, $db_name);
if ($con === false) {
	echo "Database connection error ". mysqli_connect_error();
}
?> 
